--[[
AdiBags - Shadowlands - Localization
by Zottelchen
version: 2.0.10
This file contains translations for this filter.
]]
local addonName, addon = ...

--<GLOBALS
local _G = _G
local GetLocale = _G.GetLocale
local pairs = _G.pairs
local rawset = _G.rawset
local setmetatable = _G.setmetatable
local tostring = _G.tostring
--GLOBALS>

local L = setmetatable({}, {
  __index = function(self, key)
    if key ~= nil then
      rawset(self, key, tostring(key))
    end
    return tostring(key)
  end,
})
addon.L = L

L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] =
  true
L["Colored Categories"] = true
L["Colored Prefix"] = true
L["Custom Prefix"] = true
L["Enter a custom prefix for the categories."] = true
L["Filter version"] = true
L["General Settings"] = true
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = true
L["None"] = true
L["Prefix Categories"] = true
L["Prefix Color"] = true
L["Select a color for the prefix."] = true
L["Select a prefix for the categories, if you like."] = true
L["Settings affecting all categories."] = true
L["Should Categories be colored?"] = true
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = true
L["These settings affect all categories of this filter."] = true
--
L["%sMerge %s%s"] = true
L["Abominable Stitching"] = true
L["Achievements"] = true
L["All Shadowlands Rings"] = true
L["All Shadowlands Trinkets"] = true
L["Anima"] = true
L["Ascended Crafting"] = true
L["Bandages"] = true
L["Bandages to heal yourself."] = true
L["Cataloged Research"] = true
L["Categories, that somehow interact with the legendaries."] = true
L["Class Set Tokens"] = true
L["Cloth"] = true
L["Cloth used in Tailoring."] = true
L["Color"] = true
L["Companion EXP"] = true
L["Conduits"] = true
L["Consumables"] = true
L["Consumables to consume."] = true
L["Covenants"] = true
L["Currencies"] = true
L["Cypher Equipment"] = true
L["Drink this for a powerup!"] = true
L["Elemental"] = true
L["Elementals used in all professions."] = true
L["Elixirs"] = true
L["Elixirs to drink."] = true
L["Ember Court"] = true
L["Enchanting"] = true
L["Enchanting materials for enchanting weapons & armor."] = true
L["Eternity's  End"] = true
L["Flasks"] = true
L["Flasks to drink."] = true
L["Flasks, Elixirs & Potions"] = true
L["Food"] = true
L["Food made by Cooks in the Shadowlands"] = true
L["Foods and Drinks"] = true
L["Foods and Drinks to consume."] = true
L["Gear"] = true
L["Gems"] = true
L["Herbs"] = true
L["Herbs used in Alchemy & Inscription."] = true
L["Includes some Shadowlands specific gear"] = true
L["Inscription"] = true
L["Inscription materials for creating glyphs or other paper related goods."] = true
L["Items from the Shadowlands expansion."] = true
L["Items not fitting in the other categories"] = true
L["Items relating to Zereth Mortis"] = true
L["Items that are sold by Archivist Roh-Suir"] = true
L["Items that are sold by Ve'nari"] = true
L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = true
L["Items that don't fit another category and were added in 9.2."] = true
L["Items used for Abominable Stitching (Necrolord Covenant)"] = true
L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] =
  true
L["Items used for Ascended Crafting (Kyrian Covenant)"] = true
L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] =
  true
L["Items used for Ember Court (Venthyr Covenant)"] = true
L["Items used for Queen's Conservatory (Necrolord Covenant)"] = true
L["Items used in Protoform Synthesis"] = true
L["Items used to craft Legendaries"] = true
L["Items used to gain Anima"] = true
L["Items used to generate Cataloged Research"] = true
L["Items used to unlock Conduits"] = true
L["Items used to unlock Legendary Powers at the Runecarver"] = true
L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] =
  true
L["Items which are used for achievements"] = true
L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] =
  true
L["Items which grant EXP to Companions"] = true
L["Items you can eat or use to improve yourself"] = true
L["Jewelcrafting"] = true
L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = true
L["Leather"] = true
L["Leather used in Leatherworking."] = true
L["Legendary Items"] = true
L["Legendary Powers"] = true
L["Meat & Fish"] = true
L["Meat & Fish used in Cooking."] = true
L["Merge all %s into a single category."] = true
L["Metal & Stone"] = true
L["Metal & Stone used in Blacksmithing."] = true
L["Other"] = true
L["Other Consumables"] = true
L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] =
  true
L["Other Tradegoods"] = true
L["Other items used in various professions."] = true
L["Outdoor Items"] = true
L["Parts"] = true
L["Parts used in Engineering."] = true
L["Permanent Enhancements"] = true
L["Potions"] = true
L["Potions to drink."] = true
L["Protoform Synthesis"] = true
L["Queen's Conservatory"] = true
L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = true
L["Rare Proto-Material"] = true
L["Rings"] = true
L["Roh-Suir"] = true
L["Rune Vessels"] = true
L["Runeforged Legendaries"] = true
L["Select a color for %s."] = true
L["Select a color for the merged %s category."] = true
L["Shadowlands"] = true
L["Shards of Domination"] = true
L["Shards of Domination are special upgradable gems with unique bonuses"] = true
L["Sinstones"] = true
L["Sinstones used by the Avowed faction"] = true
L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] =
  true
L["Temporary & Permanent Enhancements"] = true
L["Temporary Enhancements"] = true
L["These are gems that you can typically apply to armor to improve it."] = true
L["These are permanent enhancements that you can typically apply to armor to improve it."] = true
L["These are temporary enhancements that you can typically apply to armor to improve it."] = true
L["Tradegoods"] = true
L["Trading tradegoods is good. Trade tradegoods for good goods."] = true
L["Trinkets"] = true
L["Upgradeable Items"] = true
L["Use these for a powerup!"] = true
L["Ve'nari"] = true
L["Zereth Mortis"] = true

local locale = GetLocale()
if locale == "frFR" then
  L["%sMerge %s%s"] = "%sFusionner %s%s"
L["A Hearthstone"] = "Une pierre de foyer"
L["Abominable Stitching"] = "Suture abominable"
L["Achievements"] = "Hauts faits"
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
L["All Shadowlands Rings"] = "Tous les anneaux de Shadowlands"
L["All Shadowlands Trinkets"] = "Tous les bijoux de Shadowlands"
L["Anima"] = "Anima"
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
L["Cataloged Research"] = "Trouvailles cataloguées"
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
L["Class Set Tokens"] = "Ensembles de classe"
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
L["Color"] = "Couleur"
L["Colored Categories"] = "Catégories colorées"
L["Colored Prefix"] = "Couleur du préfixe"
L["Companion EXP"] = "Exp. de compagnon"
L["Conduits"] = "Intermédaires"
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
L["Covenants"] = "Congrégations"
L["Currencies"] = "Monnaies"
L["Custom Prefix"] = "Préfixe personnalisé "
L["Cypher Equipment"] = "Equipement cryptique"
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
L["Ember Court"] = "Cour des Braises"
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
L["Enter a custom prefix for the categories."] = "Entrer un préfixe personnalisé pour les catégories"
L["Eternity's  End"] = "Fin de l'éternité"
L["Filter version"] = "Filtre de version"
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
L["Food"] = "Nourriture"
L["Food made by Cooks in the Shadowlands"] = "Nourriture faite par les cuisinier de Shadowlands"
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
L["Gear"] = "Equipement"
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
L["General Settings"] = "Réglages généraux"
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
L["Includes some Shadowlands specific gear"] = "Inclut certains équipements spécifiques de Shadowlands"
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
L["Items from the Shadowlands expansion."] = "Objets de l'extension Shadowlands"
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
L["Items relating to Zereth Mortis"] = "Objets relatifs à Zereth Mortis"
L["Items that are sold by Archivist Roh-Suir"] = "Objets vendus par l'archiviste Roh-Suir"
L["Items that are sold by Ve'nari"] = "Objets vendus par Ve'nari"
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
L["Items used for Ember Court (Venthyr Covenant)"] = "Objets utilisés pour la Cour des Braises"
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
L["Items used to craft Legendaries"] = "Objets utilisés pour fabriquer des légendaires"
L["Items used to gain Anima"] = "Objets utilisés pour gagner de l'anima"
L["Items used to generate Cataloged Research"] = "Objets utilisés pour les Recherches cataloguées"
L["Items used to unlock Conduits"] = "Objets utilisés pour débloquer les Intermédiaires "
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
L["Items which are used for achievements"] = "Objets utilisés pour les hauts faits"
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
L["Items which grant EXP to Companions"] = "Objets pour octroyer de l'expérience aux campgnons"
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
L["Legendary Items"] = "Objets légendaires"
L["Legendary Powers"] = "Pouvoirs légendaires"
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
L["Merge all %s into a single category."] = "Fusionner tous les %s dans une seule catégories"
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
L["None"] = "Aucun"
L["Other"] = "Divers"
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
L["Outdoor Items"] = "Objets extérieurs"
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
L["Prefix Categories"] = "Préfixe de catégorie"
L["Prefix Color"] = "Couleur du préfixe"
L["Protoform Synthesis"] = "Synthèse de protoforme"
L["Queen's Conservatory"] = "Jardin d’hiver de la Reine"
L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = "Proto-matériaux rares utilisés pour le haut fait : Traversée des sphères"
L["Rare Proto-Material"] = "Proto-matériau rare"
L["Rings"] = "Anneaux"
L["Roh-Suir"] = "Roh-Suir"
L["Rune Vessels"] = "Récéptacles de rune"
L["Runeforged Legendaries"] = "Pouvoirs légendaires"
L["Select a color for %s."] = "Sélectionner une couleur pour %s."
L["Select a color for the merged %s category."] = "Sélectionner une couleur pour la catégorie %s fusionnée"
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
L["Settings affecting all categories."] = "Les réglages affectent toutes les catégories"
L["Shadowlands"] = "Shadowlands"
L["Shards of Domination"] = "Eclats de domination"
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
L["Should Categories be colored?"] = "Est-ce que les catégories doivent être colorées ?"
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
L["Sinstones"] = "Stèle du vice"
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
L["Trinkets"] = "Bijoux"
L["Upgradeable Items"] = "Objets améliorables"
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
L["Ve'nari"] = "Ve'nari"
L["Zereth Mortis"] = "Zereth Mortis"

elseif locale == "deDE" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

elseif locale == "ruRU" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

elseif locale == "esES" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

elseif locale == "zhTW" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
L["A Hearthstone"] = "爐石"
L["Abominable Stitching"] = "憎惡縫合術"
L["Achievements"] = "成就"
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
L["All Shadowlands Rings"] = "全部暗影之境戒指"
L["All Shadowlands Trinkets"] = "全部暗影之境飾品"
L["Anima"] = "靈魄"
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
L["Categories, that somehow interact with the legendaries."] = "橘裝相關"
L["Class Set Tokens"] = "職業套裝代幣"
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
L["Conduits"] = "靈印"
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
L["Covenants"] = "誓盟"
L["Currencies"] = "兌換通貨"
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
L["Cypher Equipment"] = "暗語裝備"
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
L["Ember Court"] = "餘燼宴會"
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
L["Food"] = "食物"
L["Food made by Cooks in the Shadowlands"] = "暗影之境烹飪食物"
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
L["Gear"] = "裝備"
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
L["Protoform Synthesis"] = "原型合成"
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
L["Rings"] = "戒指"
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
L["Shadowlands"] = "暗影之境"
L["Shards of Domination"] = "統御裂片"
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
L["Sinstones"] = "罪孽石"
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
L["Trinkets"] = "飾品"
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
L["Zereth Mortis"] = "澤瑞莫提斯"

elseif locale == "zhCN" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

elseif locale == "koKR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

elseif locale == "ptBR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

elseif locale == "itIT" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["A Hearthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Abominable Stitching"] = ""--]] 
--[[Translation missing --]]
--[[ L["Achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["All Shadowlands Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ascended Crafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Categories, that somehow interact with the legendaries."] = ""--]] 
--[[Translation missing --]]
--[[ L["Class Set Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Companion EXP"] = ""--]] 
--[[Translation missing --]]
--[[ L["Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Covenants"] = ""--]] 
--[[Translation missing --]]
--[[ L["Currencies"] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cypher Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ember Court"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Eternity's  End"] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food"] = ""--]] 
--[[Translation missing --]]
--[[ L["Food made by Cooks in the Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Includes some Shadowlands specific gear"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Shadowlands expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items not fitting in the other categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items relating to Zereth Mortis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Archivist Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that are sold by Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that can be found and used in Outdoor Shadowlands (usually have a duration/charge limit)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items that don't fit another category and were added in 9.2."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Abominable Stitching (Necrolord), Ascended Crafting (Kyrian), Ember Court (Venthyr) or the Queen's Conservatory (Night Fae)."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ascended Crafting (Kyrian Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Crafting of class sets (The tokens for these class items drop from raid bosses in the Sepulcher of the First Ones.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Ember Court (Venthyr Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for Queen's Conservatory (Necrolord Covenant)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used in Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to craft Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to gain Anima"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to generate Cataloged Research"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Conduits"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to unlock Legendary Powers at the Runecarver"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which act as sort of pseudo-currency and fill your bag way to quickly, if you don't hand them in regularly."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which are used for achievements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which can be upgraded (for example: Valor/Korthian/Covenant Armor) - this is NOT specific to Shadowlands."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which grant EXP to Companions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Legendary Powers"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Outdoor Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Protoform Synthesis"] = ""--]] 
--[[Translation missing --]]
--[[ L["Queen's Conservatory"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto Materials used for the Achievement: Traversing the Spheres"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Proto-Material"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Roh-Suir"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rune Vessels"] = ""--]] 
--[[Translation missing --]]
--[[ L["Runeforged Legendaries"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Shadowlands"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination"] = ""--]] 
--[[Translation missing --]]
--[[ L["Shards of Domination are special upgradable gems with unique bonuses"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones"] = ""--]] 
--[[Translation missing --]]
--[[ L["Sinstones used by the Avowed faction"] = ""--]] 
--[[Translation missing --]]
--[[ L["Special Cypher Equipment are special pieces of gear you obtain on Zereth Mortis that have passive or active abilities; these are worth keeping"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Trinkets"] = ""--]] 
--[[Translation missing --]]
--[[ L["Upgradeable Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ve'nari"] = ""--]] 
--[[Translation missing --]]
--[[ L["Zereth Mortis"] = ""--]] 

end

for k, v in pairs(L) do
  if v == true then
    L[k] = k
  end
end
